Bug 465708 - update to 4.2.2
update to 4.2.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eric (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-05 16:25 EDT by Milos Jakubicek
Modified: 2008-11-06 21:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 21:57:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Jakubicek 2008-10-05 16:25:05 EDT
Description of problem:

New version (4.2.2) is available, please release an update, thanks.
Comment 1 Fedora Update System 2008-10-07 21:15:51 EDT
eric-4.2.2a-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/eric-4.2.2a-1.fc9
Comment 2 Fedora Update System 2008-10-09 17:33:33 EDT
eric-4.2.2a-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eric'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8747
Comment 3 Fedora Update System 2008-11-06 21:57:47 EST
eric-4.2.2a-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.